@charset "UTF-8";

.txt_l{text-align:left;}
.txt_c{text-align:center;}
.txt_r{text-align:right;}
.f_mincho{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
#ins-wrapper #ins-containerB .clearfix:after{clear: both; content: ""; display: block;}
#ins-wrapper #ins-containerB a img{border: none;}
#ins-wrapper #ins-containerB a:hover img {opacity: 0.7;}
#ins-wrapper #ins-containerB img{vertical-align: bottom;}
#ins-wrapper #ins-containerB li{list-style: none;}

#ins-wrapper #ins-containerB{width: 996px; background: #fff; color: #000000; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px; line-height: 1.62; -webkit-text-size-adjust: 100%; word-wrap: break-word; word-break: normal;}
#ins-wrapper #ins-Topvisual{
	margin: 0 0 30px;
	width:996px;
	position:relative;
}
#ins-wrapper #ins-Topvisual .ttl_ic {
	margin: 0;
	padding:0;
	position: absolute;
	top:-6px;
	right:10px;
}
#ins-wrapper #ins-readbox{margin-top: 22px; margin-bottom: 21px;}
#ins-wrapper #ins-readbox .headline-01{font-size: 25px; font-weight: normal; color: #ec7596; text-align: center; margin: 0 0 28px; padding: 0 0 18px; border-bottom: 3px #ec7596 double;}
.ie #ins-wrapper #ins-readbox .headline-01{padding: 9px 0 9px;}
#ins-wrapper #ins-readbox .ins-columnAL{width: 320px;}
#ins-wrapper #ins-readbox .ins-columnAR{width: 655px;}
#ins-wrapper #ins-containerB #ins-readbox p strong{font-size: 1.14286em;}
#ins-wrapper #ins-readbox .ins-columnAR p{margin: 0px 0px 31px; letter-spacing: -0.07em;}
#ins-wrapper #ins-containerB #ins-readbox p .m_left{margin-left: -0.5em;}
#ins-wrapper #ins-readbox .ins-Coursebox{padding: 20px 25px; background-color: #f5d1db;}
#ins-wrapper #ins-containerB #ins-readbox .ins-Coursebox p{margin-bottom: 0;}
#ins-wrapper #ins-readbox .ins-Coursebox p:first-of-type{float: left;}
#ins-wrapper #ins-readbox .ins-Coursebox p:nth-of-type(2){float: right; margin-top: 3px;}

#ins-wrapper #ins-reasonbox{margin-bottom: 50px;}
#ins-wrapper #ins-reasonbox .headline-02{font-size: 1.42857em; line-height: 1.4; font-weight: normal; background-repeat: no-repeat; box-sizing: border-box;}
#ins-wrapper #ins-reasonbox .headline-02 .f_color{font-size: 1.4em; color: #ec7596; vertical-align: middle;}
#ins-wrapper #ins-reasonbox > .ins-01{background: url(../images/25ans-05.jpg) no-repeat left top; background-size: contain; width: 996px; margin-bottom: 11px;}
#ins-wrapper #ins-reasonbox .ins-01 .headline-01{text-align: center; padding-top: 51px; margin-bottom: 39px;}
#ins-wrapper #ins-reasonbox .ins-01 .ins-columnAL{width : 337px; text-align: left; box-sizing: border-box; padding-left: 30px; margin-top: -14px;}
#ins-wrapper #ins-reasonbox .ins-01 .ins-columnAR{width: 573px; margin-right: 30px;}
#ins-wrapper #ins-reasonbox .ins-01 .ins-columnAR .headline-02{background: url(../images/25ans-08.png) no-repeat right center; min-height: 122px; padding-top: 48px;
  padding-right: 116px; letter-spacing: -0.08em; text-align: right; margin-bottom: 43px;}
#ins-wrapper #ins-reasonbox .ins-01 .ins-columnAR p{letter-spacing: -0.05em;}
#ins-wrapper #ins-reasonbox .ins-01 .ins-columnAR p .m_left{margin-left: -0.5em;}
#ins-wrapper #ins-reasonbox .ins-02{width: 936px; padding-left: 30px;}
#ins-wrapper #ins-reasonbox .ins-02 .ins-columnAL{width: 526px; margin-top: 20px;}
#ins-wrapper #ins-reasonbox .ins-02 .ins-columnAL .headline-02{background: url(../images/25ans-09.png) no-repeat left center; padding-top: 28px; padding-left: 115px; min-height: 110px;
  letter-spacing: -0.05em; margin-bottom: 38px;}
#ins-wrapper #ins-reasonbox .ins-02 .ins-columnAL .headline-02 .f_color{font-size: 1.3em;}
#ins-wrapper #ins-reasonbox .ins-02 .ins-columnAL p{letter-spacing: -0.05em;}
#ins-wrapper #ins-reasonbox .ins-03{width: 936px; padding-left: 30px;}
#ins-wrapper #ins-reasonbox .ins-03 .ins-column{float: left; margin-left: 152px; margin-top: -27px; margin-bottom: 24px;}
#ins-wrapper #ins-reasonbox .ins-03 .ins-column .headline-02{background: url(../images/25ans-11.png) no-repeat left center; min-height: 128px; text-align: center; display: inline-block;
  padding-left: 134px; padding-top: 45px; margin-bottom: 25px; margin-left: 43px;}
#ins-wrapper #ins-reasonbox .ins-03 .ins-column .headline-02 .m_left{margin-left: -0.5em;}
#ins-wrapper #ins-reasonbox .ins-03 .ins-column .headline-02 p{}
#ins-wrapper #ins-reasonbox .ins-03 .ins-column p .m_left{margin-left: -0.5em;}

/* オリジナル包装 */
#ins-wrapper #ins-originalPackaging{padding-bottom: 30px;}
#ins-wrapper #ins-originalPackaging .header_bg{background: url(../images/25ans-13.jpg) no-repeat left top; width: 100%; height: 169px; position: relative;}
#ins-wrapper #ins-originalPackaging .headline-01{position: absolute; top: 128px; left: 0; right: 0; text-align: center; font-weight: normal; line-height: 1; margin: auto;}
#ins-wrapper #ins-originalPackaging .note_bg{background: url(../images/25ans-14.jpg) no-repeat left top; width: 100%; height: 268px; position: relative;}
/*#ins-wrapper #ins-originalPackaging .note{position: absolute; bottom: 44px; left: 415px;}*/
#ins-wrapper #ins-originalPackaging .note{position: absolute; bottom: 44px; left: 380px;}
#ins-wrapper #ins-originalPackaging .note li{font-size: 0.85714em; line-height: 1.4em;}
/*#ins-wrapper #ins-originalPackaging .btn{margin: 5px 0px 0px; padding: 0px; text-align: center; display: inline-block; position: absolute; right: 100px; bottom: 68px;}*/
#ins-wrapper #ins-originalPackaging .btn{margin: 5px 0px 0px; padding: 0px; text-align: center; display: inline-block; position: absolute; right: 130px; bottom: 68px;}
#ins-wrapper #ins-originalPackaging .btn a{margin: 0px; padding: 5px 10px; display: inline-block; text-align: center; line-height: 1; color: #FFFFFF; background-color: #333;
  background-image: url(../images/btn_arrow.png); background-position: center right; background-repeat: no-repeat; width: 65px; text-decoration: none;}
/* モーダル */
.mfp-content .mfp-figure{background-color: white; border-radius: 4px; padding: 4px;}
.mfp-close-btn-in .mfp-close{text-indent: 100%; overflow: hidden; white-space: nowrap; background-image: url(../images/close.png); background-repeat: no-repeat; background-position: right center; bottom: -45px;}
.mfp-preloader{text-indent: 100%; overflow: hidden; white-space: nowrap; display: block; width: 32px; height: 32px; margin: 0 auto; background: url(../images/loading.gif) no-repeat center center;}

/* カタログ掲載商品 */
#ins-wrapper #ins-productsCataloged{width: 936px; margin-left: 30px; margin-bottom: 32px;}
#ins-wrapper #ins-productsCataloged .headline-01{font-size: 1.92857em; font-weight: normal; text-align: center; line-height: 1; margin-top: 30px; margin-bottom: 42px;}
#ins-wrapper #ins-productsCataloged .ins-column-3{float: left;}
#ins-wrapper #ins-productsCataloged .ins-column-3 ~ .ins-column-3{margin-left: 33px;}
#ins-wrapper #ins-productsCataloged .ins-column-3 .ins-column-head{font-size: 1.42857em; text-align: center; color: #FFFFFF; font-weight: normal; line-height: 2.5em; margin-bottom: 10px;}
.ie #ins-wrapper #ins-productsCataloged .ins-column-3 .ins-column-head{box-sizing: border-box; padding-top: 0.5em; line-height: 2em;}
#ins-wrapper #ins-productsCataloged .ins-column-3:first-of-type .ins-column-head{background-color: #7999cc;}
#ins-wrapper #ins-productsCataloged .ins-column-3:nth-of-type(2) .ins-column-head{background-color: #92b86e;}
#ins-wrapper #ins-productsCataloged .ins-column-3:nth-of-type(3) .ins-column-head{background-color: #e2bd68;}
#ins-wrapper #ins-productsCataloged .ins-column-3 p ~ p{margin-top: 10px;}

/* e-Gift */
#ins-wrapper #e-gift{width: 936px; height: 268px; margin-left: 30px; background: url(../images/25ans-24.jpg) no-repeat left top; margin-bottom: 32px; position: relative;}
#ins-wrapper #e-gift .headline-02{position: absolute; top: 40px; left: 284px;}
#ins-wrapper #e-gift p{position: absolute; bottom: 86px; left: 290px; width: 615px; letter-spacing: 0.08em;}

/* コース一覧 */
#ins-wrapper #ins-catlist .headline-01{font-size: 1.92857em; font-weight: normal; text-align: center; line-height: 1; margin-bottom: 22px; padding-top: 32px;}
#ins-wrapper #ins-catlist .catlist_wrap{text-align: center;}
#ins-wrapper #ins-catlist .catlist_subBlock{width: 240px; margin: 0 5px; border: 1px #dadada solid; display: inline-block;}
#ins-wrapper #ins-catlist .catlist_subBlock a{display: block; box-sizing: border-box; padding: 27px;}
#ins-wrapper #ins-catlist .catlist_subBlock a:hover{text-decoration: none; opacity: 0.7;}
#ins-wrapper #ins-catlist .catlist_subBlock .img{text-align: center; margin-bottom: 17px;}
#ins-wrapper #ins-catlist .catlist_subBlock .img img{max-width: 100%; height: auto;}
#ins-wrapper #ins-catlist .catlist_subBlock .subBlock_group p{margin: 0px; text-align: left;}
#ins-wrapper #ins-catlist .catlist_subBlock .name{color: #0654ba; font-weight: bold; text-decoration: none;}
#ins-wrapper #ins-catlist .catlist_subBlock .name .small{font-size: 0.7em; margin-left: 0.5em;}
#ins-wrapper #ins-catlist .catlist_subBlock .price{color: #b30000;}
#ins-wrapper #ins-catlist .catlist_subBlock .tax-exclusion{color: #666666; font-size: 0.85714em;}

/* カードタイプ一覧 */
#ins-wrapper #ins-cardtype .headline-01{font-size: 1.92857em; font-weight: normal; text-align: center; line-height: 1; margin-bottom: 22px; padding-top: 32px;}
#ins-wrapper #ins-cardtype .catlist_wrap{text-align: center;}
#ins-wrapper #ins-cardtype .catlist_subBlock{width: 240px; margin: 0 5px; border: 1px #dadada solid; display: inline-block;vertical-align:top;}
#ins-wrapper #ins-cardtype .catlist_subBlock a{display: block; box-sizing: border-box; padding: 27px;}
#ins-wrapper #ins-cardtype .catlist_subBlock a:hover{text-decoration: none; opacity: 0.7;}
#ins-wrapper #ins-cardtype .catlist_subBlock .img{text-align: center; margin-bottom: 17px;}
#ins-wrapper #ins-cardtype .catlist_subBlock .img img{max-width: 100%; height: auto;}
#ins-wrapper #ins-cardtype .catlist_subBlock .subBlock_group p{margin: 0px; text-align: left;}
#ins-wrapper #ins-cardtype .catlist_subBlock .name{color: #0654ba; font-weight: bold; text-decoration: none;}
#ins-wrapper #ins-cardtype .catlist_subBlock .name .small{font-size: 0.7em; margin-left: 0.5em;}
#ins-wrapper #ins-cardtype .catlist_subBlock .price{color: #b30000;}
#ins-wrapper #ins-cardtype .catlist_subBlock .tax-exclusion{color: #666666; font-size: 0.85714em;}

#ins-wrapper .ins-Coursebox {
	padding: 20px 25px;
	background-color: #fff4cd;
}
#ins-wrapper .ins-Coursebox-btn {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
}
#ins-wrapper .ins-Coursebox-btn li {
	display: inline-block;
	margin: 0 12px;
	width: 370px;
	height: 45px;
	border: 1px solid #523600;
	border-radius: 23px;
	background-image: url(/ringbell/contents/disney_cg/images/sankaku-1.png);
	background-size: 11px auto;
	background-repeat: no-repeat;
	background-position: right 20px center;
	transition: all 0.3s;
}
#ins-wrapper .ins-Coursebox-btn li a {
	display: block;
	width: 100%;
	text-align: center;
	line-height: 45px;
	color: #523600;
	font-size: 13px;
}
#ins-wrapper .ins-Coursebox-btn li:hover {
	opacity: 0.6;
}
#ins-wrapper .ins-Coursebox-btn li:hover a {
	text-decoration: none;
}
#ins-wrapper .ins-Coursebox a {
	margin-top: 3px;
	float: right;
}
